### Method

# GimpUi Dialog add_buttons_valist

#### Declaration [src]

    void
    gimp_dialog_add_buttons_valist (
      GimpDialog* dialog,
      va_list args
    )

#### Description [src]

This function is essentially the same as `gimp_dialog_add_buttons()` except it takes a va_list instead of ‘…’

This method is not directly available to language bindings.

#### Parameters

`args` | `va_list`
| The buttons as va_list.